# LaTeX Template for ECAI Submissions

Latest revision: 2024-04-12 (Ulle Endriss)

## Files

This LaTeX template for the preparation of submissions to the European Conference on Artificial Intelligence (ECAI) consists of the following files:

- ```ecai.cls```: class file (do not edit!)
- ```ecai-sample-and-instructions.tex```: sample document you can use as a template
- ```ecai-sample-and-instructions.pdf```: instructions (result of compiling the previous file)
- ```mybibfile.bib```: example for a bibliography file
- ```eurai.pdf```: image used in the sample document

## History

The first version of this template was created for ECAI-1996. Since then it has been maintained by a succession of PC chairs of ECAI on behalf of the European Association for Artificial Intelligence ([EurAI](https://eurai.org/)).

## Known Issues

- Not compatible with the ```hyperref``` package.
- Not compatible with the ```subfig``` and ```subcaption``` packages.

## Bug Reports

If you are submitting to [ECAI-2024](https://www.ecai2024.eu/) and you notice a bug in the template, please contact Ulle Endriss at ulle.endriss@uva.nl.
